View Issue Details

IDProjectCategoryView StatusLast Update
0003475SUMoRefactoringpublic2019-11-07 21:26
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.3Fixed in Version4.3 
Summary0003475: MBAM version detection to use "changes.txt" instead of registry as a backup source
DescriptionMBAM version detection to use "changes.txt" instead of registry as a backup source
TagsNo tags attached.

Relationships

related to 0005738 resolvedKyle_Katarn Wrong version reported for Malwarebytes v4 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-01-12 22:13 Kyle_Katarn New Issue
2016-01-12 22:13 Kyle_Katarn Status new => assigned
2016-01-12 22:13 Kyle_Katarn Assigned To => Kyle_Katarn
2016-01-17 11:56 Kyle_Katarn Status assigned => resolved
2016-01-17 11:56 Kyle_Katarn Fixed in Version => 4.3
2016-01-17 11:56 Kyle_Katarn Resolution open => fixed
2019-11-07 21:26 Kyle_Katarn Relationship added related to 0005738